Subject: RE: Vmeas

From: "Kern, Frank" <[email-masked]>
Date: Tue, 5 Oct 1999 13:02:29 -0700

While on this topic...

Previous generations of IBIS forced Vinh, Vinl and Vmeas parameters to be
invariant across corner conditions. I build AGTL+ models where these
parameters vary with respect to Vtt, therefore across corners [i.e. Vtt +/-
10%, Vmeas =(2/3)*Vtt, Vih = Vmeas + 200mv, Vil = Vmeas - 200mv]. To keep
valid measurement points across the skew, I have to create separate model
files for fast, slow and typical conditions.  Does the new IBIS spec provide
flexibility to define Vinh, Vinl, and Vmeas for each corner??

Frank Kern

-----Original Message-----
From: D. C. Sessions [mailto:[email-masked]]
Sent: Tuesday, October 05, 1999 10:24 AM
To: [email-masked]
Cc: Amir Shavit (r56010); Udi Barel (r51365)
Subject: Re: Vmeas

"Amir Shavit (r56010)" wrote:
> 
> Hi,
> I'm cuurrently working on an ibis model. I'v encountered some problem
> with this parameter since it is different for rising and falling time. I
> don't know what it should be equal to, since there are 2 different
> values.
> Thanks for your answers
> Amir Shavit
> Motorola Semiconductors Israel

Shalom Amir.

I'm a bit puzzled about the "different rising and falling" cases.
Are the defined timing points for the device you're working with
actually specified differently for the two directions?  The reason
I ask is because it's very hard to have a setup time, for instance,
which is different for rising and falling edges.

Vmeas _should_ be the point at which the characterized ("data sheet")
timing is defined.  This is usually 1.5v for LVCMOS, but is sometimes
50% of supply (a better way), 40% of supply (PCI and AGP), or an
external threshold (SSTL, HSTL, GTL, Rambus, etc.)

-- 
D. C. Sessions
[email-masked]

---

From: "D. C. Sessions" <[email-masked]>
Date: Tue, 05 Oct 1999 13:07:47 -0700

"Kern, Frank" wrote:
> flexibility to define Vinh, Vinl, and Vmeas for each corner?

[Model Spec] has made things a little bit better, but the real answer is that
we're working on it.  In particular, have a look at BIRD 62 and BIRD 63.

-- 
D. C. Sessions
[email-masked]